子任务:

功能 # 2520: Ford_SYSR: FS_REQ0001_V2 LDM Input 已关闭

  功能 # 2615: Ford_SWER_0001_0003：电源电压降功率波形 已关闭

  功能 # 2616: Ford_SWER_0001_0004：电源电压降功率平滑过渡 已关闭

  功能 # 2618: Ford_SWER_0001_0005：电源电压采样过滤时间 已关闭

  功能 # 2682: Ford_SWER_0001_0001：正常工况下，CH2通道为功率输入线，其他通道为逻辑输入线 已关闭

  功能 # 2696: Ford_SWER_0001_0002：因CH2不可用进入Failsafe工况后，其他通道也可以作为相... 已关闭

  功能 # 2896: Ford_SWER_0001_0006：电源电压迟滞 已关闭

功能 # 2522: Ford_SYSR：FS_REQ0002_V1 LDM Input Transients 已关闭

功能 # 2523: Ford_SYSR：FS_REQ0003_V2 Channel power source Config... 已关闭

  功能 # 2610: Ford_SWER_0003_0001：输入通道1的功能 已关闭

  功能 # 2611: Ford_SWER_0003_0002：输入通道2的功能 已关闭

  功能 # 2612: Ford_SWER_0003_0003：输入通道3的功能 已关闭

  功能 # 2614: Ford_SWER_0003_0004：Dataset中对于DRL/PO功能的配置 已关闭

  功能 # 2906: Ford_SWER_0003_0005：Dataset中对于DRL/PO功能的防呆设定 已关闭

  功能 # 2907: Ford_SWER_0003_0006：app中DRL/PO触发信号的处理 已关闭

功能 # 2524: Ford_SYSR：FS_REQ0004_V1 Channel 1 Power Mode� 已关闭

  功能 # 2969: Ford_SWER_0004_0001： Channel 1 Power Mode 已关闭

  功能 # 2971: Ford_SWER_0004_0002： LB Additional channel Power Mode 已关闭

功能 # 2525: Ford_SYSR：FS_REQ0005_V1 Channel 2(Main) Power Mode 已关闭

  功能 # 2628: Ford_SWER_0005_0001：输入通道2供电模式 已关闭

功能 # 2526: Ford_SYSR：FS_REQ0006_V1 DRL/PO Power supply 已关闭

  功能 # 2630: Ford_SWER_0006_0001: DRL/PO触发方式 已关闭

  功能 # 2972: Ford_SWER_0006_0002: DRL/PO硬线触发方式 已关闭

  功能 # 2973: Ford_SWER_0006_0003: DRL/PO LIN触发方式 已关闭

功能 # 2527: Ford_SYSR：FS_REQ0007_V1 TI Power Mode 已关闭

  功能 # 2631: Ford_SWER_0007_0001: 转向灯触发方式 已关闭

  功能 # 2632: Ford_SWER_0007_0002: 转向灯触发信号规格 已关闭

功能 # 2528: Ford_SYSR：FS_REQ0008_V1 Side Detection 已关闭

  功能 # 2776: Ford_SWER_0008_0001: 左右识别的电压范围 已关闭

  功能 # 2777: Ford_SWER_0008_0002: 左右识别AD转换 已关闭

  功能 # 2791: Ford_SWER_0008_0003: 左右识别的task调度及策略 已关闭

  功能 # 2793: Ford_SWER_0008_0004: 左右识别的故障报警 已关闭

  功能 # 2801: Ford_SWER_0008_0005: 左右识别的数据调用存储 已关闭

功能 # 2529: Ford_SYSR：FS_REQ0009_V1 Channel 1 output Assignment� 已关闭

  功能 # 2677: Ford_SWER_0009_0001：Channel 1 output Assignment(Dat... 已关闭

  功能 # 2678: Ford_SWER_0009_0002：Channel 1 output Assignment(APP... 已关闭

功能 # 2530: Ford_SYSR：FS_REQ0010_V1 Channel 1 Failsafe Mode� 已关闭

  功能 # 2617: Ford_SWER_0010_0001：Channel 1 Failsafe Mode(LB Ligh... 已关闭
  功能 # 2619: Ford_SWER_0010_0002：Channel 1 Failsafe Mode(LB Ther... 已关闭

  功能 # 2620: Ford_SWER_0010_0003：Channel 1 Failsafe Mode(LB Bin ... 已关闭

  功能 # 2621: Ford_SWER_0010_0004：Channel 1 Failsafe Mode(Channel... 已关闭

  功能 # 2623: Ford_SWER_0010_0005：Channel 1 Failsafe Mode(N-1 Fai... 已关闭

  功能 # 2624: Ford_SWER_0010_0006：Channel 1 Failsafe Mode(Active ... 已关闭

  功能 # 2626: Ford_SWER_0010_0007：Channel 1 Failsafe Mode(Static ... 已关闭

  功能 # 2627: Ford_SWER_0010_0008：Channel 1 Failsafe Mode(Light C... 已关闭

  功能 # 2629: Ford_SWER_0010_0009：Channel 1 Failsafe Mode(Channel... 已关闭

  功能 # 2695: Ford_SWER_0010_0010：Channel 1 Failsafe Mode(BCM fai... 已关闭

  功能 # 2977: Ford_SWER_0010_0011：Channel 1 Failsafe Mode 已关闭

功能 # 2531: Ford_SYSR：FS_REQ0011_V3 Turn Indicator Failsafe Mode 已关闭

  功能 # 2633: Ford_SWER_0011_0001：Turn Indicator Failsafe Mode（TI... 已关闭

  功能 # 2634: Ford_SWER_0011_0002：Turn Indicator Failsafe Mode（TI... 已关闭

  功能 # 2635: Ford_SWER_0011_0003：Turn Indicator Failsafe Mode（TI... 已关闭

  功能 # 2636: Ford_SWER_0011_0004：Turn Indicator Failsafe Mode（Ch... 已关闭

  功能 # 2637: Ford_SWER_0011_0005：Turn Indicator Failsafe Mode（N-... 已关闭

  功能 # 2638: Ford_SWER_0011_0006：Turn Indicator Failsafe Mode（Ac... 已关闭

  功能 # 2639: Ford_SWER_0011_0007：Turn Indicator Failsafe Mode（TI... 已关闭

功能 # 2532: Ford_SYSR：FS_REQ0012_V1 DRL Failsafe Mode 已关闭

功能 # 2533: Ford_SYSR：FS_REQ0013_V1 Channel 2 to 4 Functional C... 已关闭

  功能 # 2640: Ford_SWER_0013_0001：Channel 2 to 4 Functional Confi... 已关闭

  功能 # 2641: Ford_SWER_0013_0002：Channel 2 to 4 Functional Confi... 已关闭

  功能 # 2642: Ford_SWER_0013_0003：Channel 2 to 4 Functional Confi... 已关闭

  功能 # 2643: Ford_SWER_0013_0004：Channel 2 to 4 Functional Confi... 已关闭

  功能 # 2644: Ford_SWER_0013_0005：Channel 2 to 4 Functional Confi... 已关闭

  功能 # 2645: Ford_SWER_0013_0006：Channel 2 to 4 Functional Confi... 已关闭

功能 # 2534: Ford_SYSR：FS_REQ0014_V1 Low Side Driver 1 and 2 Cha... 已关闭

  功能 # 2646: Ford_SWER_0014_0001：Low Side Driver 1 and 2 Channel... 已关闭

  功能 # 2647: Ford_SWER_0014_0002：Low Side Driver 1 and 2 Channel... 已关闭

  功能 # 2648: Ford_SWER_0014_0003：Low Side Driver 1 and 2 Channel... 已关闭

  功能 # 2652: Ford_SWER_0014_0004：Low Side Driver 1 and 2 Channel... 已关闭

  功能 # 2653: Ford_SWER_0014_0005：Low Side Driver 1 and 2 Channel... 已关闭

  功能 # 2654: Ford_SWER_0014_0006：Low Side Driver 1 and 2 Channel... 已关闭

  功能 # 2769: Ford_SWER_0014_0007：Low Side Driver 1 and 2 Channel... 已关闭

  功能 # 2770: Ford_SWER_0014_0008：Low Side Driver 1 and 2 Channel... 已关闭

功能 # 2535: Ford_SYSR：FS_REQ0015_V2 Low Side Driver 1 and 2 usa... 已关闭

  功能 # 2655: Ford_SWER_0015_0001：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2656: Ford_SWER_0015_0002：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2658: Ford_SWER_0015_0003：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2661: Ford_SWER_0015_0004：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2662: Ford_SWER_0015_0005：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2663: Ford_SWER_0015_0006：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2664: Ford_SWER_0015_0007：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2666: Ford_SWER_0015_0008：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2668: Ford_SWER_0015_0009：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2669: Ford_SWER_0015_0010：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2670: Ford_SWER_0015_0011：Low Side Driver 1 and 2 usage C... 已关闭

  功能 # 2771: Ford_SWER_0015_0012：Low Side Driver 1 and 2 usage C... 已关闭

功能 # 2536: Ford_SYSR：FS_REQ0016_V3 PWM output configuration 已关闭

  功能 # 2773: Ford_SWER_0016_0001:PWM output configuration(Datase... 已关闭

  功能 # 2774: Ford_SWER_0016_0002:PWM output configuration(Datase... 已关闭

  功能 # 2778: Ford_SWER_0016_0003:PWM output configuration(APP PW... 已关闭

  功能 # 2779: Ford_SWER_0016_0004:PWM output configuration(APP PW... 已关闭
  功能 # 2786: Ford_SWER_0016_0005:PWM output configuration(APP PW... 已关闭

  功能 # 2788: Ford_SWER_0016_0006:PWM output configuration(APP PW... 已关闭

  功能 # 2789: Ford_SWER_0016_0007:PWM output configuration(APP PW... 已关闭

  功能 # 2792: Ford_SWER_0016_0008:PWM output configuration(APP PW... 已关闭

  功能 # 2803: Ford_SWER_0016_0009:PWM output configuration(APP PW... 已关闭

  功能 # 2806: Ford_SWER_0016_0010:PWM output configuration(APP PW... 已关闭

  功能 # 2807: Ford_SWER_0016_0011:PWM output configuration(APP PW... 已关闭

  功能 # 2808: Ford_SWER_0016_0012:PWM output configuration(APP PW... 已关闭

  功能 # 2810: Ford_SWER_0016_0013:PWM output configuration(APP PW... 已关闭

  功能 # 2813: Ford_SWER_0016_0014:PWM output configuration(APP PW... 已关闭

  功能 # 2815: Ford_SWER_0016_0015:PWM output configuration(APP PW... 已关闭

  功能 # 2819: Ford_SWER_0016_0016:PWM output configuration(Datase... 已关闭

功能 # 2537: Ford_SYSR：FS_REQ0017_V2 LB Activation� 已关闭

  功能 # 2787: Ford_SWER_0017_0001：LB Activation conditions� 已关闭

  功能 # 2905: Ford_SWER_0017_0002：LB Activation restriction 已关闭

  功能 # 2925: Ford_SWER_0017_0003：LB additional channels 已关闭

功能 # 2538: Ford_SYSR：FS_REQ0018_V1 High Beam (HB) BCM EEL LIN ... 已关闭

  功能 # 2804: Ford_SWER_0018_0001：  High Beam (HB)  BCM EEL LIN a... 已关闭

  功能 # 2818: Ford_SWER_0018_0002：  High Beam (HB) ramping accura... 已关闭

  功能 # 2821: Ford_SWER_0018_0003：High Beam (HB) BCM EEL LIN Acti... 已关闭

  功能 # 2952: Ford_SWER_0018_0004： High Beam (HB) BCM EEL LIN  ra... 已关闭

功能 # 2539: Ford_SYSR：FS_REQ0019_V1 High Beam (HB) HCM EEL LIN ... 已关闭

功能 # 2540: Ford_SYSR：FS_REQ0020_V1 High Beam LDM standard ramp... 已关闭

  功能 # 2826: Ford_SWER_0020_0001：High Beam LDM standard ramping 已关闭

  功能 # 2827: Ford_SWER_0020_0002：High Beam LDM standard ramping ... 已关闭

  功能 # 2917: Ford_SWER_0020_0003：HB ramping trigger mode 已关闭

功能 # 2541: Ford_SYSR：FS_REQ0021_V1 High Beam EEL LIN Flash-to-... 已关闭

  功能 # 2828: Ford_SWER_0021_0001：High Beam EEL LIN Flash-to-Pass... 已关闭

  功能 # 2829: Ford_SWER_0021_0002 ：FTP priority 已关闭

功能 # 2542: Ford_SYSR：FS_REQ0022_V2 High Beam EEL Front Fog Act... 已关闭

  功能 # 2841: Ford_SWER_0022_0001：High Beam EEL Front Fog Activat... 已关闭

  功能 # 2997: Ford_SWER_0022_0002：High Beam EEL Front Fog Activat... 已关闭

功能 # 2543: Ford_SYSR：FS_REQ0023_V3 Turn Indicator Activation 已关闭

  功能 # 2846: Ford_SWER_0023_0001：Turn Indicator Activation(the d... 已关闭

  功能 # 2849: Ford_SWER_0023_0002：Turn Indicator Activation(Turn ... 已关闭

  功能 # 2862: Ford_SWER_0023_0003：Turn Indicator Activation(“Turn... 已关闭

  功能 # 2869: Ford_SWER_0023_0004：Turn Indicator Activation( “DRL... 已关闭

  功能 # 2875: Ford_SWER_0023_0005：Turn Indicator Activation( Data... 已关闭

  功能 # 2884: Ford_SWER_0023_0006：Turn Indicator Activation(Copy ... 已关闭

  功能 # 2886: Ford_SWER_0023_0007：Turn Indicator Activation(Copy ... 已关闭

  功能 # 2892: Ford_SWER_0023_0008：Turn Indicator Activation(Two-p... 已关闭

  功能 # 2916: Ford_SWER_0023_0009：Turn Indicator Activation(Turn ... 已关闭

功能 # 2544: Ford_SYSR：FS_REQ0024_V1 Turn Indicator Delay 已关闭

  功能 # 2825: Ford_SWER_0024_0001: Turn Indicator Delay(Dataset Cfg) 已关闭

  功能 # 2832: Ford_SWER_0024_0002: Turn Indicator Delay(TI Delay ... 已关闭

功能 # 2545: Ford_SYSR：FS_REQ0025_V3 Turn Indicator Feedback 已关闭

  功能 # 2898: Ford_SWER_0025_0001:Turn Indicator Status Feedback ... 已关闭

  功能 # 2899: Ford_SWER_0025_0002:Turn Indicator Feedback time 已关闭

  功能 # 2900: Ford_SWER_0025_0003:Turn Indicator Feedback signal ... 已关闭

  功能 # 2901: Ford_SWER_0025_0004:Outage feedback conditions for ... 已关闭

  功能 # 2902: Ford_SWER_0025_0005:Outage Feedback Input Max Values 已关闭

  功能 # 2903: Ford_SWER_0025_0006:Feedback output Voltage for No ... 已关闭

功能 # 2546: Ford_SYSR：FS_REQ0026_V2 DRL Control Strategy 已关闭
  功能 # 2858: Ford_SWER_0026_0001：DRL Control Mode for dataset 已关闭

  功能 # 2865: Ford_SWER_0026_0002：DRL value for dataset 已关闭

  功能 # 2998: Ford_SWER_0026_0003：DRL value for App 已关闭

  功能 # 3007: Ford_SWER_0026_0004：DRL frequency 已关闭

功能 # 2547: Ford_SYSR：FS_REQ0027_V1 DRL EEL LIN command Table 已关闭

  功能 # 2868: Ford_SWER_0027_0001：DRL EEL LIN command Table for App 已关闭

  功能 # 3004: Ford_SWER_0027_0002：DRL EEL LIN command Table for d... 已关闭

功能 # 2548: Ford_SYSR：FS_REQ0028_V1 DRL Response to Low Beam ou... 已关闭

  功能 # 2878: Ford_SWER_0028_0001：DRL Response to Low Beam outage... 已关闭

  功能 # 3001: Ford_SWER_0028_0002：DRL Response to Low Beam outage... 已关闭

功能 # 2550: Ford_SYSR：FS_REQ0030_V1 DRL Response to Flash-To-Pa... 已关闭

  功能 # 2872: Ford_SWER_0030_0001：DRL Response to Flash-To-Pass A... 已关闭

  功能 # 2874: Ford_SWER_0030_0002：DRL Response to Flash-To-Pass A... 已关闭

功能 # 2551: Ford_SYSR：FS_REQ0031_V2_Licoln Lit Star Activation 已关闭

  功能 # 2895: Ford_SWER_0031_0001：Licoln Lit Star  Activation 已关闭

  功能 # 2970: Ford_SWER_0031_0002：L/R Licoln Lit Star  distinguish 已关闭

功能 # 2552: Ford_SYSR：FS_REQ0032_V1 Front Fog Activation 已关闭

  功能 # 2894: Ford_SWER_0032_0001：Front Fog Activation 已关闭

功能 # 2553: Ford_SYSR：FS_REQ0033_V1 Cornering Activation 已关闭

  功能 # 2897: Ford_SWER_0033_0001：Cornering Activation 已关闭

功能 # 2554: Ford_SYSR：FS_REQ0034_V1 Side marker Activation 已关闭

  功能 # 2890: Ford_SWER_0034_0001：Left side light activation mode 已关闭

  功能 # 3006: Ford_SWER_0034_0002：Right side light activation mode 已关闭

功能 # 2555: Ford_SYSR：FS_REQ0035_V1 Static Bending Light Activa... 已关闭

  功能 # 2837: Ford_SWER_0035_0001：Static Bending Light Activation... 已关闭

  功能 # 2839: Ford_SWER_0035_0002：Static Bending Light Activation... 已关闭

  功能 # 2842: Ford_SWER_0035_0003：Static Bending Light Activation... 已关闭

  功能 # 3025: Ford_SWER_0035_0004：Static Bending Light Activation... 已关闭

功能 # 2556: Ford_SYSR：FS_REQ0036_V2 DRL Welcome/Farewell Activa... 已关闭

  功能 # 2824: Ford_SWER_0036_0001：DRL Welcome/Farewell For Dataset 已关闭

  功能 # 2834: Ford_SWER_0036_0002：DRL Welcome/Farewell For App 已关闭

功能 # 2557: Ford_SYSR：FS_REQ0037_V1 PWM channel Welcome/Farewel... 已关闭

  功能 # 2822: Ford_SWER_0037_0001：PWM channel Welcome/Farewell Fo... 已关闭

  功能 # 2823: Ford_SWER_0037_0002：PWM channel Welcome/Farewell Fo... 已关闭

功能 # 2558: Ford_SYSR：FS_REQ0038_V3 Welcome/Farewell Fade Activ... 已关闭

  功能 # 2812: Ford_SWER_0038_0001：Welcome Fade Activation Signals 已关闭

  功能 # 2816: Ford_SWER_0038_0002：Farewell Fade Activation Signals 已关闭

  功能 # 3016: Ford_SWER_0038_0003：Welcome or Farewell summary 已关闭

功能 # 2559: Ford_SYSR：FS_REQ0039_V2 Fading Requirements 已关闭

  功能 # 2794: Ford_SWER_0039_0001：Fading general requirement 已关闭

  功能 # 2795: Ford_SWER_0039_0002：Fading detail requirement 已关闭

功能 # 2560: Ford_SYSR：FS_REQ0040_V1 Light Source Activation Lat... 已关闭

  功能 # 2780: Ford_SWER_0040_0001：LB Activation Latency Times 已关闭

  功能 # 2781: Ford_SWER_0040_0002：SuppLight Activation Latency Times 已关闭

  功能 # 2782: Ford_SWER_0040_0003：HB Activation Latency Times 已关闭

  功能 # 2783: Ford_SWER_0040_0004：Turn indicator Activation Laten... 已关闭

  功能 # 2784: Ford_SWER_0040_0005：DRL / POS Activation Latency Times 已关闭

功能 # 2561: Ford_SYSR：FS_REQ0041_V2 Channel output intensity Sm... 已关闭

  功能 # 2775: Ford_SWER_0041_0001：Channel output intensity Smooth... 已关闭

功能 # 2562: Ford_SYSR：FS_REQ0042_V2 Binning Resistor 已关闭

  功能 # 2763: Ford_SWER_0042_0001：Bin Source Select For Dataset 已关闭

  功能 # 2764: Ford_SWER_0042_0002：Bin Source Select For App 已关闭

功能 # 2563: Ford_SYSR：FS_REQ0043_V2 Bin Class Current Setting 已关闭
  功能 # 2761: Ford_SWER_0043_0001：Bin Class Current Setting For D... 已关闭

  功能 # 2762: Ford_SWER_0043_0002：Bin Resistor Sample For App 已关闭

功能 # 2564: Ford_SYSR：FS_REQ0044_V1 FAN Functional self-test wh... 已关闭

  功能 # 2759: Ford_SWER_0044_0001： FAN Functional self-test when ... 已关闭

  功能 # 2760: Ford_SWER_0044_0002： FAN Functional self-test when ... 已关闭

功能 # 2565: Ford_SYSR：FS_REQ0045_V2 Activation of the Fan 已关闭

  功能 # 2756: Ford_SWER_0045_0001：Activation of the Fan For Dataset 已关闭

  功能 # 2757: Ford_SWER_0045_0002：NTC Source Triggle Fan For Data... 已关闭

  功能 # 2758: Ford_SWER_0045_0003：NTC Temperatur Triggle Fan For ... 已关闭

  功能 # 2991: Ford_SWER_0045_0004：Activation of the Fan For App 已关闭

  功能 # 2992: Ford_SWER_0045_0005：NTC Source Triggle Fan For App 已关闭

  功能 # 2993: Ford_SWER_0045_0006：NTC Temperatur Triggle Fan For App 已关闭

功能 # 2566: Ford_SYSR：FS_REQ0046_V1 Fan Failure Detection 已关闭

  功能 # 2754: Ford_SWER_0046_0001：Fan Failure Detection Of Dataset 已关闭

  功能 # 2755: Ford_SWER_0046_0002：Fan Failure Detection Of App 已关闭

功能 # 2567: Ford_SYSR：FS_REQ0047_V1 LED Thermal Derating 已关闭

  功能 # 2753: Ford_SWER_0047_0001：LED Thermal Derating Peak Curre... 已关闭

  功能 # 2994: Ford_SWER_0047_0002：LED Thermal Derating Peak Curre... 已关闭

功能 # 2568: Ford_SYSR：FS_REQ0048_V1 Thermal Monitoring 已关闭

  功能 # 2751: Ford_SWER_0048_0001：Output Channel Thermal Monitori... 已关闭

  功能 # 2752: Ford_SWER_0048_0002：Output Channel Thermal Monitori... 已关闭

功能 # 2569: Ford_SYSR：FS_REQ0049_V2 Output Thermal Derating curve 已关闭

  功能 # 2749: Ford_SWER_0049_0001：Output Thermal Derating Curve D... 已关闭

  功能 # 2750: Ford_SWER_0049_0002：Output Thermal Derating Curve F... 已关闭

功能 # 2570: Ford_SYSR：FS_REQ0050_V2 LDM intermal Thermal Derating 已关闭

  功能 # 2742: Ford_SYER_0050_0001：LDM Internal Thermal Derating f... 已关闭

  功能 # 2743: Ford_SYER_0050_0002：LDM Internal Thermal Derating f... 已关闭

  功能 # 2744: Ford_SYER_0050_0003：LDM Internal Thermal Derating f... 已关闭

  功能 # 2746: Ford_SYER_0050_0004：LDM Internal Thermal Derating f... 已关闭

  功能 # 2747: Ford_SYER_0050_0005：LDM Internal Thermal Derating f... 已关闭

  功能 # 2748: Ford_SYER_0050_0006：LDM Internal Thermal Derating H... 已关闭

功能 # 2571: Ford_SYSR：FS_REQ0051_V1 NTC Calculation 已关闭

  功能 # 2625: Ford_SWER_0051_0001：NTC temperature to resistance 已关闭

  功能 # 2999: Ford_SWER_0051_002: Supported NTC component type 已关闭

  功能 # 3000: Ford_SWER_0051_003: NTC Selection limitation 已关闭

  功能 # 3002: Ford_SWER_0051_004: NTC resistance and B-constant v... 已关闭

  功能 # 3003: Ford_SWER_0051_005: NTC connection method 已关闭

功能 # 2572: Ford_SYSR：FS_REQ0052_V1_LED Thermal Derating Smooth... 已关闭

  功能 # 2622: Ford_SWER_0052_0001：LED Thermal Derating Smooth App... 已关闭

功能 # 2573: Ford_SYSR：FS_REQ0053_V2 General LED Failure Detection 已关闭

  功能 # 2657: Ford_SWER_0053_0004：General LED Failure Detection_A... 已关闭

  功能 # 2659: Ford_SWER_0053_0001：General LED Failure Detection_V... 已关闭

  功能 # 2660: Ford_SWER_0053_0003：General LED Failure Detection_L... 已关闭

  功能 # 2674: Ford_SWER_0053_0002：General LED Failure Detection_I... 已关闭

  功能 # 2675: Ford_SWER_0053_0005：General LED Failure Detection_P... 已关闭

功能 # 2574: Ford_SYSR：FS_REQ0054_V1 Load Failure Response Deact... 已关闭

  功能 # 2665: Ford_SWER_0054_0001：Load Failure Response Deactivat... 已关闭

  功能 # 2667: Ford_SWER_0054_0002：Load Failure Response Deactivat... 已关闭

  功能 # 2671: Ford_SWER_0054_0003：Load Failure Response Deactivat... 已关闭

  功能 # 2672: Ford_SWER_0054_0004：Load Failure Response Deactivat... 已关闭

  功能 # 2673: Ford_SWER_0054_0005：Load Failure Response Deactivat... 已关闭

  功能 # 2676: Ford_SWER_0054_0006：Load Failure Response Deactivat... 已关闭

  功能 # 2679: Ford_SWER_0054_0007：Load Failure Response Deactivat... 已关闭

2025-06-25 5/10



  功能 # 2680: Ford_SWER_0054_0008：Load Failure Response Deactivat... 已关闭

功能 # 2575: Ford_SYSR：FS_REQ0055_V3 LDM Failure Response Reporting 已关闭

  功能 # 2681: Ford_SWER_0055_0001：LDM Failure Response Reporting-... 已关闭

  功能 # 2683: Ford_SWER_0055_0002：LDM Failure Response Reporting-... 已关闭

  功能 # 2684: Ford_SWER_0055_0003：LDM Failure Response Reporting-... 已关闭

  功能 # 2685: Ford_SWER_0055_0004：LDM Failure Response Reporting-... 已关闭

  功能 # 2686: Ford_SWER_0055_0005：LDM Failure Response Reporting-... 已关闭

  功能 # 2687: Ford_SWER_0055_0006：LDM Failure Response Reporting-TI 已关闭

  功能 # 3032: Ford_SWER_0055_0007：LDM Failure Response Reporting-NVM 已关闭

  功能 # 3034: Ford_SWER_0055_0008：LDM Failure Response Reporting-... 已关闭

功能 # 2576: Ford_SYSR：FS_REQ0056_V1 Buck Failure Detection 已关闭

  功能 # 2688: Ford_SWER_0056_0001： Buck Failure Detection-Short t... 已关闭

  功能 # 2690: Ford_SWER_0056_0002： Buck Failure Detection - Short... 已关闭

  功能 # 2691: Ford_SWER_0056_0003： Buck Failure Detection - Open ... 已关闭

功能 # 2577: Ford_SYSR：FS_REQ0057_V1 Binning Resistor Lost or Ou... 已关闭

  功能 # 2692: Ford_SWER_0057_0001：Binning Resistor Lost or Out of... 已关闭

  功能 # 2693: Ford_SWER_0057_0002：Binning Resistor Lost or Out of... 已关闭

功能 # 2578: Ford_SYSR：FS_REQ0058_V1 NTC Thermistor Failure 已关闭

  功能 # 2694: Ford_SWER_0058_0001：NTC Thermistor Failure-lost 已关闭

  功能 # 2697: Ford_SWER_0058_0002：NTC Thermistor Failure-out is o... 已关闭

  功能 # 2698: Ford_SWER_0058_0003：NTC Thermistor Failure-FAN 已关闭

功能 # 2579: Ford_SYSR：FS_REQ0059_V1 LIN Lost 已关闭

  功能 # 2699: Ford_SWER_0059_0001：LIN Lost-Under Voltage 已关闭

  功能 # 2700: Ford_SWER_0059_0002：LIN Lost- Above and equal Voltage 已关闭

  功能 # 2701: Ford_SWER_0059_0003：LIN Lost- Recover 已关闭

  功能 # 2702: Ford_SWER_0059_0004：LIN Lost- last valid frames 已关闭

  功能 # 2706: Ford_SWER_0059_0006：LIN Lost- HB Off 已关闭

  功能 # 2707: Ford_SWER_0059_0007：LIN Lost- TI/LB/DRL  Hardwared 已关闭

  功能 # 2708: Ford_SWER_0059_0008：LIN Lost- LIN DRL 已关闭

  功能 # 2709: Ford_SWER_0059_0009：LIN Lost- Side Marker 已关闭

  功能 # 2710: Ford_SWER_0059_0010：LIN Lost- Lit star 已关闭

  功能 # 2711: Ford_SWER_0059_0011：LIN Lost- Front fog 已关闭

功能 # 2580: Ford_SYSR：FS_REQ0060_V1 LIN Bus Failures 已关闭

  功能 # 2713: Ford_SWER_0060_0001：LIN Bus Failures-LDM Power Loss 已关闭

  功能 # 2714: Ford_SWER_0060_0002：LIN Bus Failures-LDM Power Loss... 已关闭

  功能 # 2715: Ford_SWER_0060_0003：LIN Bus Failures- Bus Wiring Sh... 已关闭

  功能 # 2716: Ford_SWER_0060_0004：LIN Bus Failures- Bus Wiring Sh... 已关闭

  功能 # 2717: Ford_SWER_0060_0005：LIN Bus Failures- Bus Wiring Sh... 已关闭

  功能 # 2718: Ford_SWER_0060_0006：LIN Bus Failures- Bus Wiring Sh... 已关闭

  功能 # 2721: Ford_SWER_0060_0007：LIN Bus Failures- Other wires 已关闭

  功能 # 2724: Ford_SWER_0060_0008：LIN Bus Failures- report/status... 已关闭

功能 # 2581: Ford_SYSR：FS_REQ006x_V2 LB Activation Redundant 已关闭

  功能 # 2727: Ford_SWER_006x_0001：LDM shall report the LB Outage ... 已关闭

  功能 # 2728: Ford_SWER_006x_0002：If either LB hardwire status an... 已关闭

  功能 # 2730: Ford_SWER_006x_0003：LB hardwire inactive and Headla... 已关闭

  功能 # 2731: Ford_SWER_006x_0004：LB hardwire activate lost failu... 已关闭

功能 # 2582: Ford_SYSR：FS_REQ0061_V3 Failure Recover strategy 已关闭

  功能 # 2732: Ford_SWER_0061_0001：Failure Recover strategy——LED Rcv 已关闭

  功能 # 2733: Ford_SWER_0061_0002：Failure Recover strategy——RBIN/... 已关闭

  功能 # 2734: Ford_SWER_0061_0003：Failure Recover strategy——Buck ... 已关闭

  功能 # 2735: Ford_SWER_0061_0004：Failure Recover strategy—— LIN Rcv 已关闭

  功能 # 2736: Ford_SWER_0061_0005：Failure Recover strategy—— Powe... 已关闭

功能 # 2583: Ford_SYSR：FS_REQ0062_V2 LDM diagnostic with test co... 已关闭
  功能 # 2737: Ford_SWER_0062_0001：LDM diagnostic with test comman... 已关闭

  功能 # 2738: Ford_SWER_0062_0002：LDM diagnostic with test comman... 已关闭

  功能 # 2739: Ford_SWER_0062_0003：LDM diagnostic with test comman... 已关闭

  功能 # 2740: Ford_SWER_0062_0004：LDM diagnostic with test comman... 已关闭

  功能 # 2741: Ford_SWER_0062_0005：LDM diagnostic with test comman... 已关闭

功能 # 2584: Ford_SYSR：FS_REQ0063_V2 LDF 已关闭

  功能 # 2729: Ford_SWER_0063_0001：LDF 已关闭

功能 # 2585: Ford_SYSR：FS_REQ0064_V1 EEL LIN Message Sequencing 已关闭

  功能 # 2765: Ford_SWER_0064_0001：The master node sends it in a loop 已关闭

  功能 # 2768: Ford_SWER_0064_0002：After each command frame, the B... 已关闭

功能 # 2586: Ford_SYSR：FS_REQ0065_V1 EEL LIN Identifier Allocation 已关闭

  功能 # 2860: Ford_SWER_0065_0001：Information 已关闭

功能 # 2587: Ford_SYSR：FS_REQ0066_V1 BCM EEL Command Frame 1 已关闭

  功能 # 2772: Ford_SWER_0066_0001：the first frame from the BCM 0x00 已关闭

  功能 # 2799: Ford_SWER_0066_0002：Description of the first frame ... 已关闭

功能 # 2588: Ford_SYSR：FS_REQ0067_V1 BCM EEL Command Frame 2 已关闭

  功能 # 2805: Ford_SWER_0067_0001：the second frame from the BCM 0x01 已关闭

  功能 # 2809: Ford_SWER_0067_0002：Description of the second frame... 已关闭

功能 # 2589: Ford_SYSR：FS_REQ0068_V1 Exterior Lighting Functiona... 已关闭

  功能 # 2854: Ford_SWER_0068_0001：The main lighting signal 已关闭

  功能 # 2855: Ford_SWER_0068_0002：Exterior Lighting Functional De... 已关闭

功能 # 2590: Ford_SYSR：FS_REQ0069_V1 BCM EEL LDM Node Status Rep... 已关闭

  功能 # 2820: Ford_SWER_0069_0001：BCM EEL LDM Node Status Report ... 已关闭

  功能 # 2867: Ford_SWER_0069_0002：LDM_Load provide extended Load ... 已关闭

  功能 # 2880: Ford_SWER_0069_0003：LowBeam_Outage_Status feedback ... 已关闭

  功能 # 2882: Ford_SWER_0069_0004：The node that should be set to ... 已关闭

功能 # 2592: Ford_SYSR：FS_REQ0071_V1 Description of Node Reporting 已关闭

  功能 # 2785: Ford_SWER_0071_0001：Data format for first byte of L... 已关闭

  功能 # 2790: Ford_SWER_0071_0002：Error Status meanings in first ... 已关闭

  功能 # 2796: Ford_SWER_0071_0003：Errors are reported once in LIN... 已关闭

  功能 # 2797: Ford_SWER_0071_0004：All nodes are required to repor... 已关闭

  功能 # 2798: Ford_SWER_0071_0005：APINFOx should follow Ford Stan... 已关闭

  功能 # 2800: Ford_SWER_0071_0006：APINFO0 should be set to zero i... 已关闭

  功能 # 2811: Ford_SWER_0071_0007：APINFO0 bit map 已关闭

功能 # 2593: Ford_SYSR：FS_REQ0072_V1 Node Lighting Module Config... 已关闭

  功能 # 2838: Ford_SWER_0072_0001：Node Lighting Module Configuration 已关闭

  功能 # 3033: Ford_SWER_0072_0002：Module does not support configu... 已关闭

  功能 # 3035: Ford_SWER_0072_0003：Cofig supports configuration 已关闭

功能 # 2594: Ford_SYSR：FS_REQ0073_V1 Node Lighting Module Config... 已关闭

  功能 # 2830: Ford_SWER_0073_0001：LDM Data Configuration definition 已关闭

  功能 # 2831: Ford_SWER_0073_0002：LDM Configuration LIN message ID 已关闭

  功能 # 2833: Ford_SWER_0073_0004：LDM Configuration data storage ... 已关闭

  功能 # 2836: Ford_SWER_0073_0004：LDM Configuration data transimi... 已关闭

  功能 # 2840: Ford_SWER_0073_0005：LDM Configuration tirgger method 已关闭

  功能 # 2843: Ford_SWER_0073_0006：LDM personalization configurati... 已关闭

  功能 # 2844: Ford_SWER_0073_0007: LDM Data Configuration LIN  fr... 已关闭

  功能 # 2847: Ford_SWER_0073_0008: LDM data configuration interac... 已关闭

  功能 # 2850: Ford_SWER_0073_0009: LDM Data Configuration LIN dat... 已关闭

  功能 # 2853: Ford_SWER_0073_0010: LDM Data Configuration detaile... 已关闭

  功能 # 2859: Ford_SWER_0073_0011: LDM Data Configuration Start a... 已关闭

  功能 # 2861: Ford_SWER_0073_0012: LDM Data Configuration should ... 已关闭

  功能 # 2864: fORD_SWER_0073_0013: LDM Data Configuration Respond... 已关闭

功能 # 2595: Ford_SYSR：FS_REQ0074_V2 LIN Configuration Frame Def... 已关闭
  功能 # 2871: Ford_SWER_0074_0001: LDM Data Configuration LIN  fr... 已关闭

  功能 # 2877: Ford_SWER_0074_0002: LDM Data Configuration LIN dat... 已关闭

  功能 # 2879: Ford_SWER_0074_0003: LDM Configuration Matching test 已关闭

  功能 # 2881: Ford_SWER_0074_0003: LDM Data Configuration Require... 已关闭

功能 # 2596: Ford_SYSR：FS_REQ0075_V1 Configuration Support 已关闭

  功能 # 2888: Ford_SWER_0075_0001：BCM supprot 2 different data co... 已关闭

  功能 # 2891: Ford_SWER_0075_0002：Left and Right LDM Node configu... 已关闭

  功能 # 2893: Ford_SWER_0075_0003：HCM LIN node Configuration 已关闭

功能 # 2597: Ford_SYSR：FS_REQ0076_V1 LDM Configuration Monitoring 已关闭

功能 # 2598: Ford_SYSR：FS_REQ0077_V3 Run Time Configuration Vali... 已关闭

  功能 # 2852: Ford_SWER_0077_0001：Compare data of BCM broadcast f... 已关闭

功能 # 2599: Ford_SYSR：FS_REQ0078_V1 LIN Part Number Reporting 已关闭

  功能 # 2885: Ford_SWER_0078_0002： Unused bytes handling 已关闭

  功能 # 2889: Ford_SWER_0078_0001：Part Number Report 已关闭

  功能 # 3011: Ford_SWER_0078_0003： Part Number Value 已关闭

功能 # 2602: Ford_SYSR：FS_REQ0081_V1 Supplier Defined: Lamp Manu... 已关闭

功能 # 2603: Ford_SYSR：FS_REQ0082_V1 Supplier Defined: Service R... 已关闭

  功能 # 2870: Ford_SWER_0082_0001:LDM Diagnostic service requirement 已关闭

  功能 # 2873: Ford_SWER_0082_0002:LDM Service and Diagnostics Rep... 已关闭

  功能 # 2876: Ford_SWER_0082_0003:LDM Diag service ID 已关闭

功能 # 2604: Ford_SYSR：FS_REQ0083_V1 MSB vs. LSB 已关闭

  功能 # 2911: Ford_SWER_0083_0001:LIN frames Data alignment 已关闭

功能 # 2605: Ford_SYSR：FS_REQ0084_V2 Software Flashing 已关闭

  功能 # 2912: Ford_SWER_0084_0001:Software Flashing 已关闭

  功能 # 3030: Ford_SWER_0084_0002: LDM shall be flashable via HL ... 已关闭

  功能 # 3031: Ford_SWER_0084_0003: App reflash shall not erase da... 已关闭

功能 # 2607: Ford_SYSR：FS_REQ0086_V1 LDM Factory Mode 已关闭

  功能 # 2703: Ford_SWER_0086_0001: output status when MEC = 0 已关闭

  功能 # 2705: Ford_SWER_0086_0002: MEC data requirement 已关闭

  功能 # 2712: Ford_SWER_0086_0003: MEC function specification 已关闭

  功能 # 2719: Ford_SWER_0086_0004: write MEC 已关闭

  功能 # 2720: Ford_SWER_0086_0005: CANOE write MEC 已关闭

  功能 # 2722: Ford_SWER_0086_0006: read of MEC 已关闭

  功能 # 2723: Ford_SWER_0086_0007: CANOE read of MEC 已关闭

  功能 # 2725: Ford_SWER_0086_0008: CANOE change MEC 已关闭

  功能 # 2726: Ford_SWER_0086_0009: MEC change 已关闭

功能 # 2914: Ford_SYSR: HR_REQ0087 福特测试模式V003.8 DV PV test item_... 已关闭

  功能 # 2915: Ford_SWER_0087_0001：MODE1 触发信号 已关闭

  错误 # 2918: Ford_SWER_0087_0002：MODE1 输出通道配置 已关闭

  功能 # 2919: Ford_SWER_0087_0003：MODE1 HB功能 已关闭

  功能 # 2920: Ford_SWER_0087_0004：MODE1 TURN功能 已关闭

  功能 # 2921: Ford_SWER_0087_0005：MODE1 DRL/PO功能 已关闭

  功能 # 2922: Ford_SWER_0087_0006：MODE1 SBL配置 已关闭

  错误 # 2923: Ford_SWER_0087_0007：MODE1 FAN配置 已关闭

  功能 # 2924: Ford_SWER_0087_0008：MODE1 BIN配置 已关闭

  功能 # 2926: Ford_SWER_0087_0009：MODE1 NTC配置 已关闭

  功能 # 2927: Ford_SWER_0087_0010：MODE1 FailSafe 已关闭

  功能 # 2928: Ford_SWER_0087_0011：MODE1 冷启动延时 已关闭

  功能 # 2929: Ford_SWER_0087_0012：MODE1 电流精度 已关闭

  功能 # 2930: Ford_SWER_0087_0013：MODE1 FAN Feedback 已关闭

  功能 # 2931: Ford_SWER_0087_0014：MODE1 TI Outage电压范围 已关闭

  功能 # 2932: Ford_SWER_0087_0015：MODE1 输出状态需求 已关闭

  错误 # 2933: Ford_SWER_0087_0016：MODE1 LIN反馈信息 已关闭
  功能 # 2934: Ford_SWER_0087_0017：Standby 触发信号 已关闭

  功能 # 2935: Ford_SWER_0087_0018：Standby 输出通道配置 已关闭

  功能 # 2936: Ford_SWER_0087_0019：Standby HB功能 已关闭

  功能 # 2937: Ford_SWER_0087_0020：Standby TURN功能 已关闭

  功能 # 2938: Ford_SWER_0087_0021：Standby DRL/PO功能 已关闭

  功能 # 2939: Ford_SWER_0087_0022：Standby SBL配置 已关闭

  错误 # 2940: Ford_SWER_0087_0023：Standby FAN配置 已关闭

  功能 # 2941: Ford_SWER_0087_0024：Standby BIN配置 已关闭

  功能 # 2942: Ford_SWER_0087_0025：Standby NTC配置 已关闭

  功能 # 2943: Ford_SWER_0087_0026：Standby 待机进入时间 已关闭

  功能 # 2944: Ford_SWER_0087_0027：Standby 待机电流 已关闭

  功能 # 2945: Ford_SWER_0087_0028：Standby 休眠后激活时间 已关闭

  功能 # 2946: Ford_SWER_0087_0029：MODE2 触发信号 已关闭

  功能 # 2947: Ford_SWER_0087_0030：MODE2 输出通道配置 已关闭

  功能 # 2948: Ford_SWER_0087_0031：MODE2 HB功能 已关闭

  功能 # 2949: Ford_SWER_0087_0032：MODE2 TURN功能 已关闭

  功能 # 2950: Ford_SWER_0087_0033：MODE2 DRL/PO功能 已关闭

  功能 # 2951: Ford_SWER_0087_0034：MODE2 SBL配置 已关闭

  错误 # 2954: Ford_SWER_0087_0035: MODE2 FAN配置 已关闭

  功能 # 2955: Ford_SWER_0087_0036：MODE2 BIN配置 已关闭

  功能 # 2956: Ford_SWER_0087_0037: MODE2 NTC配置 已关闭

  功能 # 2957: Ford_SWER_0087_0038: MODE2 FailSafe 已关闭

  功能 # 2958: Ford_SWER_0087_0039: MODE2 冷启动延时 已关闭

  功能 # 2959: Ford_SWER_0087_0040: MODE2 电流精度 已关闭

  功能 # 2960: Ford_SWER_0087_0041: MODE2 FAN Feedback 已关闭

  功能 # 2961: Ford_SWER_0087_0042: MODE2 TI Outage电压范围 已关闭

  功能 # 2962: Ford_SWER_0087_0043: MODE2 输出状态需求 已关闭

  功能 # 2963: Ford_SWER_0087_0044: MODE2 LIN反馈信息 已关闭

  功能 # 2965: Ford_SWER_0087_0046: 软启动电流控制 已关闭

  错误 # 2966: Ford_SWER_0087_0047：转向反馈信号规格 已关闭

功能 # 2980: Ford_SYSR：FS_REQ0018&REQ0020_V1  High Beam 已关闭

  功能 # 2981: Ford_SWER：FS_REQ0018&REQ0020_0001  High Beam  activ... 已关闭

  功能 # 2982: Ford_SWER：FS_REQ0018&REQ0020_0002  High Beam  rampi... 已关闭

  功能 # 2983: Ford_SWER：FS_REQ0018&REQ0020_0003  High Beam contro... 已关闭

  功能 # 2984: Ford_SWER：FS_REQ0018&REQ0020_0004  High Beam  channel 已关闭

  功能 # 2987: Ford_SWER：FS_REQ0018&REQ0020_0005  High Beam BCM EE... 已关闭

  功能 # 2989: Ford_SWER：FS_REQ0018&REQ0020_0006  High Beam LDM st... 已关闭

  功能 # 2995: Ford_SWER：FS_REQ0018&REQ0020_0005  High Beam BCM EE... 已关闭

  功能 # 2996: Ford_SWER：FS_REQ0018&REQ0020_0006 High Beam LDM sta... 已关闭

功能 # 3005: Ford_SYSR：FS_REQ003x_V1 Welcome/Frawell 已关闭

  功能 # 3008: Ford_SWER_003x_0001：Welcome/Frawell  for dataset 已关闭

  功能 # 3009: Ford_SWER_003x_0002：Welcome/Frawell  for App 已关闭

功能 # 3010: Ford_SYSR: 软件命名规范 已关闭

功能 # 3013: Ford_SYSR: 软件故障树 已关闭

功能 # 3015: Ford_SYSR_Dataset: 2024_11_04 已关闭

功能 # 3017: Ford_SYSR：FS_REQ0029_V1 DRL Response to Turn Indica... 已关闭

  功能 # 3018: Ford_SWER_0029_0001：DRL Response to Turn Indicator ... 已关闭

功能 # 3019: Ford_SYSR：Daytime Running Lamp (DRL)/Park Lamp Driv... 已关闭

  功能 # 3020: Ford_SWER_ REQ26-REQ30_0001： DRL Control Strategy -... 已关闭

  功能 # 3021: Ford_SWER_ REQ26-REQ30_0002： Accuracy and Frequency... 已关闭

  功能 # 3022: Ford_SWER_ REQ26-REQ30_0003：DRL direct wire control 已关闭

  功能 # 3023: Ford_SWER_ REQ26-REQ30_0004：DRL BCM LIN 已关闭

  功能 # 3024: Ford_SWER_ REQ26-REQ30_0005：Output duty cycle for d... 已关闭
  功能 # 3027: Ford_SWER_ REQ26-REQ30_0007：DRL Response to Turn In... 已关闭

  功能 # 3028: Ford_SWER_ REQ26-REQ30_0008：DRL Response to Flash-T... 已关闭

  功能 # 3029: Ford_SWER_ REQ26-REQ30_0009：DRL_activation_time_aft... 已关闭

功能 # 3105: Ford_SYSR: 动画逻辑 已关闭

历史记录

#1 - 2024-10-25 09:28 - 涛 陆

完成

#2 - 2024-11-28 10:32 - 斌 徐

- 状态 从 进行中 变更为 已关闭

#3 - 2025-04-15 08:35 - 涛 陆

- 描述 已更新。

Function Spec更新到V2.6
增加Hardware Spec需求
